CREATE TABLE [dbo].[C6Capitolo] (
	[id] int NOT NULL,
	[titolo] varchar(200) NOT NULL,
	[testo] varchar(2000) NULL,
	[nuovapagina] bit NOT NULL DEFAULT ((0)),
	[queryOracle] varchar(200) NULL,
	[querySql] varchar(200) NULL
)
ALTER TABLE [dbo].[C6Capitolo] ADD CONSTRAINT [PK_C6Capitolo] PRIMARY KEY CLUSTERED ([id])
GO